.busqueda_basica{
	text-decoration: none;
	font-size:10px;
	color: #990000;
	border-top: none;
	border-left: 1px #666666 solid;
	border-bottom: 1px #666666 solid;
	border-right: 1px #666666 solid;
	background-color: #EFEFEF;
}

.busqueda_mapa{
	text-decoration: none;
	font-size:10px;
	color: #990000;
	border-top: none;
	border-left: 1px #666666 solid;
	border-bottom: 1px #666666 solid;
	border-right: 1px #666666 solid;
	background-color: #FFFFFF;
	font-weight: bold;
}

.busqueda_codigo{
	text-decoration: none;
	font-size:10px;
	color: #990000;
	border-top: none;
	border-left: 1px #666666 solid;
	border-bottom: 1px #666666 solid;
	border-right: 1px #666666 solid;
	background-color: #FFFFFF;
	font-weight: bold;
}


.login{
	text-decoration: none;
	font-size:10px;
	color: #990000;
	border:1px solid #666666;
	background-color: #EFEFEF;
	font-weight: normal;
}

.filtro{
	text-decoration: none;
	font-size:10px;
	color: #990000;
	border: none;
	background-color: #EFEFEF;
	font-weight: normal;
}

.texto_mercado {
	font-size:11px;
	padding: 5px 1px 3px 5px;
	color: #333333;
	font-weight: normal;
}

.busquedas{
	text-decoration: none;
	font-size:10px;
	color: #990000;
	border: none;
	background-color: #FFFFFF;
	font-weight: bold;
}

.header_mercado_inmobiliario{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #666666;
	font-weight: bold;
}

.header_resultado{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	background-color: #999999;
	font-weight: bold;
}

.header_resultado2{
	text-decoration: none;
	text-align: center;
	font-size:11px;
	color: #FFFFFF;
	background-color: #999999;
	font-weight: bold;
	height: 15px;
}

.header_resultado_rojo{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	background-color: #990000;
	font-weight: bold;
}

.header_resultado_nd{
	text-decoration: none;
	text-align: left;
	font-size:12px;
	color: #FFFFFF;
	background-color: #999999;
	font-weight: bold;
	height: 15px;
}


.contenido_resultado{
	text-decoration: none;
	font-size:11px;
	color: #000000;
	border: none;
	background-color: #EFEFEF;
	font-weight: normal;
}

.item_detalle{
	font-size:11px;
	padding: 5px 1px 3px 5px;
	color: #333333;
	font-weight: bold;
	border:1px solid #CCCCCC;
	background-color: #EFEFEF;
}

.item_detalle_2{
	font-size:11px;
	padding: 2px 1px 3px 2px;
	color: #333333;
	font-weight: bold;
	border:1px solid #CCCCCC;
	background-color: #EFEFEF;
}


.item_detalle_sub_tit{
	font-size:11px;
	padding: 5px 1px 3px 5px;
	color: #333333;
	font-weight: bold;
	border:1px solid #EFEFEF;
	background-color: #CCCCCC;
}

.contenido_detalle{
	padding: 3px 1px 2px 3px;
	text-decoration: none;
	font-size:11px;
	font-weight: normal;
	color: #333333;
	border:1px solid #CCCCCC;
	background-color: #FFFFFF;
	width:auto;
}

.contenido_detalle_2{
	text-decoration: none;
	font-size:11px;
	font-weight: normal;
	color: #333333;
	border:1px solid #CCCCCC;
	background-color: #FFFFFF;
}

.contenido_detalle2{
	padding: 5px 1px 3px 5px;
	text-decoration: none;
	font-size:11px;
	font-weight: normal;
	color: #333333;
	border:1px solid #CCCCCC;
	background-color: #FFFFFF;
	width: 40px;
}

.caracteristicas{
	padding: 0;
	text-decoration: none;
	font-size:11px;
	font-weight: normal;
	color: #333333;
	border: none;
	background-color: #EFEFEF;
}

.caracteristicas_habilitada{
	padding: 0;
	text-decoration: none;
	font-size:11px;
	font-weight: bold;
	color: #333333;
	border: none;
	background-color: #EFEFEF;
}

.caracteristica_deshabilitada{
	padding: 0;
	text-decoration: none;
	font-size:11px;
	font-weight: normal;
	color: #999999;
	border: none;
	background-color: #EFEFEF;
}

.check{
	background-color: #FFFFFF;
	color:#000000;
}

.check_formularios{
	color:#000000;
	font-size: 10px;
	float:left;
}

.titulo_principal_detalle{
	text-decoration: none;
	background-color: #000033;
	font-size:10px;
	color:#FFFFFF;
	font-weight: bold;
}

.titulo_ventana_detalle{
	text-decoration: none;
	background-color: #000033;
	font-size:12px;
	color:#FFFFFF;
	font-weight: bold;
}

.titulo_filtro{
	text-decoration: none;
	background-color: #CCCCCC;
	font-size:12px;
	color:#000000;
	font-weight: bold;
	/*border-top: 2px #666666 solid;
	border-left: 2px #666666 solid;
	border-bottom: 2px #666666 solid;*/

}

.titulo_filtro_noticias{
	text-decoration: none;
	background-color: #CCCCCC;
	font-size:14px;
	color:#000000;
	font-weight: bold;

}

.combos{
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	border:1px solid #999999;
	width: 170px;
	height:20px;
	margin-top:0px;
}

.combos2{
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	border:1px solid #999999;
	width: 40px;
}

.combos3{
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	border:1px solid #999999;
	width: 80px;
}

.combos4{
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	border:1px solid #999999;
	width: 140px;
}

.combos5{
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	border:1px solid #999999;
	width: 210px;
}

.combos_origen{
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	border:1px solid #999999;
	width: 110px;
}

.input_areas{
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	width: 50px;
}

.input_areas_totales{
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	background-color: #FFFFFF;
	width: 50px;
}

.input_varios{
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	width: 50px;
}

.textbox{
	text-decoration: none;
	color: #333333;
	background-color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
	border:1px solid #999999;
}

.enlaces-gris {
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #333333;
}

.paginador_inmuebles{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	background-color: #999999;
	font-weight: bold;
}

.cuadro_vistas{
	font-size:11px;
	padding: 3px 1px 2px 2px;
	color: #333333;
	font-weight: bold;
	border:1px solid #CCCCCC;
	background-color: #EFEFEF;
}

.text_ver_mas{
	font-size:10px;
	color: #333333;
}

.text_obligatorios{
	font-size:12px;
	color: #990000;
	font-weight: bold;
	vertical-align: top;
}

.text_obligatorios2{
	font-size:12px;
	color: #990000;
	font-weight: bold;
}

.input_otros{
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	width: 80px;
	height: 17px;
}

.input_lineas{
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	width: 49px;
	height: 17px;
}

.input_file{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	width: 200px;
	height: 17px;
	border:1px solid #999999;
}

.titulo_ventana_detalle_imprimir{
	text-decoration: none;
	font-size:12px;
	color:#000000;
	font-weight: bold;
}

.header_resultado_imprimible{
	text-decoration: none;
	font-size:12px;
	color: #000000;
	font-weight: bold;
	border-bottom: 1px #999999 solid;
	border-top: 1px #999999 solid;
}

.item_detalle_imprimible{
	font-size:11px;
	padding: 5px 1px 3px 5px;
	color: #333333;
	font-weight: bold;
}

.item_detalle_imprimible_sub_tit{
	font-size:11px;
	padding: 5px 1px 3px 5px;
	color: #333333;
	font-weight: bold;
	border-bottom: 1px #cccccc solid;
}

.contenido_detalle_imprimible{
	padding: 3px 1px 2px 3px;
	text-decoration: none;
	font-size:11px;
	font-weight: normal;
	color: #333333;
}

.caracteristicas_imprimible{
	padding: 0;
	text-decoration: none;
	font-size:11px;
	font-weight: normal;
	color: #333333;
	border: none;
}

.caracteristicas_habilitada_imprimible{
	padding: 0;
	text-decoration: none;
	font-size:11px;
	font-weight: bold;
	color: #333333;
	border: none;
	background-color: #FFFFFF;
}

.caracteristica_deshabilitada_imprimible{
	padding: 0;
	text-decoration: none;
	font-size:11px;
	font-weight: normal;
	color: #999999;
	border: none;
	background-color: #FFFFFF;
}


.enlaces-titulos-detalle-inmueble{
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.enlaces-titulos-detalle-inmueble:hover {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.Tit_Sec_Nuevos_Desarrollos{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	font-weight: normal;
}

.Tit_Nuevos_Desarrollos{
	text-decoration: none;
	font-size:13px;
	color: #000033;
	font-weight: normal;
	padding: 6px 0 4px 10px;

}

.cuadro_text_nuevos_desarrollos{
	border:1px solid #CCCCCC;
	background-color: #FFFFFF;
	font-size:11px;
	color: #000033;
	font-weight: normal;
}

.text_nuevos_desarrollos{
	font-size:11px;
	padding: 3px 1px 2px 2px;
	color: #000033;
	font-weight: normal;
}

.text_enlace_fotos_nd{
	font-size:11px;
	color: #0033CC;
	font-weight: bold;
	text-decoration: none;
}

.text_enlace_fotos_nd:HOVER{
	font-size:11px;
	color: #0033FF;
	font-weight: bold;
	text-decoration: none;
}

/*Clases Usadas para Ferca*/

.header_mercado_inmobiliario_0008{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #993300;
	font-weight: bold;
}

/*Clases Usadas para Feghali*/

.header_mercado_inmobiliario_0020{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #0033CC;
	font-weight: bold;
}

/*Clases Usadas para Inmuebles (Portales Externos)*/

.header_mercado_inmobiliario_3{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #333399;
	font-weight: bold;
}

/*Clases Usadas para CuantoValeTuInmueble (Portales Externos)*/

.header_mercado_inmobiliario_4{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #284A94;
	font-weight: bold;
}

/*Clases Usadas para Primiumsoluciones*/

.header_mercado_inmobiliario_0027{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #4D610B;
	font-weight: bold;
}

/*Clases Usadas para TuAvaluo (Portales Externos)*/

.header_mercado_inmobiliario_5{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #284A94;
	font-weight: bold;
}

/*Clases Usadas para AnnieService*/

.header_mercado_inmobiliario_0053{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #6687BC;
	font-weight: bold;
}

/*Clases Usadas para PMP*/

.header_mercado_inmobiliario_0035{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #999999;
	font-weight: bold;
}

/*Clases Usadas para VIR*/

.header_mercado_inmobiliario_0051{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #3C8EC6;
	font-weight: bold;
}

/*Clases Usadas para Concorde*/

.header_mercado_inmobiliario_0039{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #000000;
	font-weight: bold;
}


/*Clases Usadas para CAMINCAR (Portales Externos)*/

.header_mercado_inmobiliario_6{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #6687BC;
	font-weight: bold;
}

/*Clases Usadas para MSyAsociados*/

.header_mercado_inmobiliario_0026{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #D61919;
	font-weight: bold;
}

/*Clases Usadas para Integral*/

.header_mercado_inmobiliario_0025{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #F62493;
	font-weight: bold;
}

/*Clases Usadas para Ancoven*/

.header_mercado_inmobiliario_0056{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #293B7B;
	font-weight: bold;
}

/*Clases Usadas para Innovadora (Portales Externos)*/

.header_mercado_inmobiliario_7{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #B7C53A;
	font-weight: bold;
}

/*Clases Usadas para Grandes Inversiones*/

.header_mercado_inmobiliario_0076{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #0174DF;
	font-weight: bold;
}

/*Clases Usadas para Noriega*/

.header_mercado_inmobiliario_0066{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #343333;
	font-weight: bold;
}

/*Clases Usadas para AdmJota*/

.header_mercado_inmobiliario_0086{
	text-decoration: none;
	font-size:11px;
	color: #FFFFFF;
	border: none;
	background-color: #ADCF19;
	font-weight: bold;
}
